<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=9dkpMsdcG/85zodx1cStuxI0DOAplxNdfhrrCLQfZ2gVlQTBnB6JiGI0Ay+BBWbaGd8NXH75ACYYucsvyRmTvrMU8z7ANCP6MzHvjrOZg4zBiSQpoMTLZa4T2ULtq6ftDCo2CYnK1Q5Zz1IfwvKU8o/Xx15+SwJ4CUJM6qrS8gI=-->
<Setup Id="OneNote.zh-tw" Type="AddOn" Keyword="OneNoteMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="OneNoteFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OneNoteHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="OneNoteToAddIns" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="OneNoteToIEAddin" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
		</Option>
		<Option Id="OneNoteToLinkedNotesIntl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OneNoteFiles"/>
		</Option>
	</Option>
	<PackageRef Path="OneNoteMUI.xml"/>
	<LocalCache DownloadCode="{90140000-00A1-0404-0000-0000000FF1CE}" SkuComponentDirectory="OneNote.zh-tw">
		<File Id="OneNoteMUI.xml" MD5="FE15B86C69729F5378EF4903A3EA6698" Size="1606" RelativeCachePath="OneNoteMUI.xml" RelativeSourcePath="OneNoteMUI.xml"/>
		<File Id="OneNoteMUI.msi" MD5="A7513ED44D5A15E1029A1B1E7A27BB34" Size="1796608" RelativeCachePath="OneNoteMUI.msi" RelativeSourcePath="OneNoteMUI.msi"/>
		<File Id="OnoteLR.cab" MD5="FA579498A2EF21E9C41452DE44161A83" Size="10998496" RelativeCachePath="OnoteLR.cab" RelativeSourcePath="OnoteLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
